@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////////
//
//	共通CSS設定
//
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.CLEAR]
/* [02.PKG,SPC]
/* [03.OTHER]
/*
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.CLEAR]
--------------------------------------------------------------------------*/
.clr:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clr {
	min-height: 1px;
}
* html .clr {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* [03.OTHER]
--------------------------------------------------------------------------*/
.btn {
	display: block;
	background: #243ED0;
	width: 100%;
	height: auto;
	line-height: 140%;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	padding: 18px 20px;
}
.arrow {
	position: relative;
}
.arrow::before,
.arrow::after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	right: 20px;
	width: 15px;
	height: 2px;
	border-radius: 9999px;
	background-color: #FFF;
	transform-origin: calc(100% - 1px) 50%;
}
.arrow::before {
	transform: rotate(45deg);
}
.arrow::after {
	transform: rotate(-45deg);
}
.btn:hover {
	opacity: 1;
	background: #101F76;
}
/* [CONTACT-FORM]
--------------------------------------------------------------------------*/
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="submit"],
input[type="number"],
textarea,
button {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	vertical-align: middle;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border: none;
}
select::-ms-expand {
	display: none;
}
select {
	background: none;
	vertical-align: middle;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: none;
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align: middle;
	margin-top: -1px;
	cursor: pointer;
}
input[type="submit"],
button {
	cursor: pointer;
	-webkit-transition: opacity 0.6s ease-out;
	-moz-transition: opacity 0.6s ease-out;
	-ms-transition: opacity 0.6s ease-out;
	transition: opacity 0.6s ease-out;
}
input[type="submit"]:hover,
button:hover {
	opacity: 0.50;
	-webkit-opacity: 0.50;
	-moz-opacity: 0.50;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}
label {
	cursor: pointer;
}
input[type="text"],
input[type="tel"],
input[type="email"] {
	width: 100%;
	border: solid 1px #707070;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	line-height: 44px;
	padding: 0 10px;
	font-size: 16px;
	height: 48px;
}
input[type="number"] {
	width: 140px;
	border: solid 1px #eee;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	line-height: 44px;
	padding: 0 10px;
	font-size: 16px;
	height: 48px;
}
input[type="number"]::-webkit-outer-spin-button, 
input[type="number"]::-webkit-inner-spin-button { 
	-webkit-appearance: none; 
	margin: 0; 
} 
input[type="number"] { 
	-moz-appearance:textfield; 
}
textarea {
	width: 100%;
	height: 180px;
	border: solid 1px #707070;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 15px;
}
input[type="submit"] {
	font-size: 18px;
	background: #4CBC84;
	color: #fff;
	width: 100%;
	height: 72px;
	border-radius: 10px;
	line-height: 72px;
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 15px;
	margin: 0 auto;
	font-weight: bold;
}
.contact-form li div:last-child label {
	display: flex;
	align-items: center;
	line-height: 140%;
	font-size: 15px;
}
.contact-form li div input[type="checkbox"],
.contact-form li div input[type="radio"] {
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
	margin-right: 10px;
}
.contact-form li div .vertical-item {
	margin-bottom: 10px;
}
.contact-form li div .vertical-item:last-child {
	margin-bottom: 0;
}
.contact-form {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	margin-bottom: 20px;
}
.contact-form li {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	align-items: center;
}
.contact-form li div:first-child {
	height: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 10px;
}
.contact-form li div .ttl,
.contact-form li div .ttl-must {
	font-weight: 600;
	margin-right: 10px;
}
.contact-form li div .must {
	width: 15%;
	max-width: 38px;
	color: #fff;
	display: inline-block;
	background: #4CBC84;
	padding: 6px 5px;
	font-size: 11px;
	line-height: 100%;
	text-align: center;
	border-radius: 2px;
}
.contact-form select {
	border: 1px solid #eee;
	padding: 10px;
	font-size: 15px;
	background: #fff;
}
.contact-form li span.txt {
	margin: 0 10px;
	display: inline-block;
}
#required {
	background: #f5f5f5;
	padding: 10px;
	line-height: 42px;
	text-align: center;
	margin-bottom: 40px;
	letter-spacing: 0;
	font-size: 14px;
}
.privacy-link {
	width: 220px;
	margin: 0 auto 30px;
}
.privacy-link a {
	font-size: 13px;
	display: block;
	text-decoration: underline;
	position: relative;
	padding-right: 20px;
	color: #4CBC84;
}
.privacy-link a:after {
	content: "";
	background: url(../images/layouts/blk-link.svg) no-repeat;
	position: absolute;
	display: inline-block;
	width: 16px;
	height: 16px;
	top: 6px;
	right: 0px;
	vertical-align: middle;
}
.contact-thanks .ttl {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
}
.contact-thanks .dsp {
	font-weight: 400;
	margin-bottom: 30px;
}
.contact-thanks .btn {
	width: 100%;
}
.contact-form li div.name-flx {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	height: auto;
}
.contact-form li div.name-flx .last-name {
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.contact-form li div.name-flx .first-namae {
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.contact-form li div.name-flx .last-name span.p-txt,
.contact-form li div.name-flx .first-namae span.p-txt {
	display: inline-block;
	width: 10%;
	margin-right: 5%;
}
.contact-form li div.name-flx .first-namae input[type="text"], 
.contact-form li div.name-flx .first-namae input[type="tel"],
.contact-form li div.name-flx .first-namae input[type="email"],
.contact-form li div.name-flx .last-name input[type="text"], 
.contact-form li div.name-flx .last-name input[type="tel"],
.contact-form li div.name-flx .last-name input[type="email"] {
	width: 80%;
}
@media (min-width:768px) {
	.contact-thanks .btn {
		max-width: 260px;
	}
}
@media (min-width:1180px) {
	.contact-form li div.name-flx {
		justify-content: flex-start;
	}
	.contact-form li div.name-flx .last-name {
		width: 45%;;
	}
	.contact-form li div.name-flx .first-namae {
		width: 45%;
	}
	.contact-form li div.name-flx .last-name span.p-txt,
	.contact-form li div.name-flx .first-namae span.p-txt {
		margin-right: 2%;
	}
	input[type="submit"] {
		max-width: 340px;
		margin: 0;
	}
}

/* [00.MEDIA QUERIES]
--------------------------------------------------------------------------*/
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
@media (min-width: 490px) {
	a .thum img {
		transition: unset;
	}
	a .thum:hover img {
		transform: none;
	}
	a .thum img,
	.thum a img {
		transition: 0.6s;
		overflow: hidden;
		width: 100%;
	}
	a .thum:hover img,
	.thum:hover a img,
	a:hover .thum img,
	.thum a:hover {
		transform: scale(1.1);
		opacity: 1;
	}
}

@supports (-ms-ime-align: auto){
}
